Core - Bug # 33938

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-15 Assigned To: Oliver Hader
Updated: 2012-02-17 Due date:

TYPOS3 Version: 4.7

PHP Version: 53

Complexity: easy

Is Regression:
Sprint Focus:

Subject: Unknown record collection type in RecordCollectionRepository

Description

t3lib_collection_RecordCollectionRepository::findByUid() only has "uid" in the SQL query.
The required "type" field is missing here and leads to the accordant error message.

Associated revisions

Revision 00ba5f9b - 2012-02-17 09:32 - Oliver Hader

[BUGFIX] Unknown record collection type in RecordCollectionRepository

t3lib_collection_RecordCollectionRepository::findByUid() only
has "uid" in the SQL query. The required "type" field is
missing here and leads to the accordant error message.

Change-Id: 102366e58436ab6ef294c25316f0f7b37f0b8be5e
Fixes: #33938

Releases: 4.7

Reviewed-on: http://review.typo3.org/9027

Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Susanne Moog

Tested-by: Susanne Moog

History

#1 - 2012-02-15 13:20 - Oliver Hader
- Parent task set to #33745

#2 - 2012-02-15 13:27 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9027

#3 - 2012-02-17 14:31 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:00ba5f9bfff1198ab8aeeb1b702882ba9b151fb9.
